﻿.SmsCardImage
{
    width:250px;   
}
.SmsCardImageHoover
{
    border: 2px solid #3A7B8F!important; 
    width:250px;  
}
.Header
{
    font-style:italic;
    font-weight:bold;
    background-color: #A5B3C5;
   
}
.txtBold
{
    font-style:italic;
    font-weight:bold;

}
.clsHR
{
    color:#A5B3C5;
    width:80%;
}

.tbl
{
    border-bottom:1px solid #A5B3C5;
    border-top:1px solid #A5B3C5;
    border-left:1px solid #A5B3C5;
    border-right:1px solid #A5B3C5;
}
.clsRadMultiPage
{
   
    border-bottom:1px solid #cfcfcf;
    border-top:1px solid #cfcfcf;
    border-left:1px solid #cfcfcf;
    border-right:1px solid #cfcfcf;
    text-align:left;
}
.FullScreenLoadingPanel
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 32767;
}
/*div.RadComboBoxDropDown_Windows7 .rcbImage
        {
        vertical-align: middle;
        margin: 0 6px 2px 0;
        width:50px;
        } 
div.RadComboBoxDropDown_Office2007 .rcbImage
        {
        vertical-align: middle;
        margin: 0 6px 2px 0;
        width:50px;
        }*/ 
 .btnHoover
{
    BORDER-RIGHT: #A5B3C5 1px solid;
    BORDER-TOP: #A5B3C5 1px solid;
    BORDER-LEFT: #A5B3C5 1px solid;
    CURSOR: hand;
    COLOR: black;
    BORDER-BOTTOM: #A5B3C5 1px solid;
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFF4CC', endColorstr='#FFD091')
}
.btn
{
    BORDER-RIGHT: #A5B3C5 1px solid;
    BORDER-TOP: #A5B3C5 1px solid;
    BORDER-LEFT: #A5B3C5 1px solid;
    CURSOR: hand;
    COLOR: black;
    BORDER-BOTTOM: #A5B3C5 1px solid;
    background-color:#C7D9ED;
    color:#00156E;
 }
/*Work Hours*/
.WorkSlot
{
    background: #C7D9ED;
    width: 20px;
    border: 1px solid #A5B3C5;
    cursor: hand;
}
.FreeSlot
{
    background: #FFFFFF;
    width: 20px;
    border: 1px solid #A5B3C5;
    cursor: hand;
}
.hidden
{
    display:none;
}

.visible
{
    display:block;
}
 .lblError
 {
     color:Red;
}  
/*Rad Grid RTL Fix
based on dani's telerik support ticket 137675. remove after upgrade to Telerik Q1 2009
*/
.rtlGrid .GroupPanel_Windows7 td, .rtlGrid .MasterTable_Windows7 td
{
    text-align: right;
}
/*from Telerik Q1 2009, Rad Grid RTL Fix
based on dani's telerik support ticket 137675 & 198175*/
.RadGridRTL_Windows7 .rgRow td, .RadGridRTL_Windows7 .rgAltRow td
{
    text-align: right;
}
.RadGridRTL_Windows7 .rgGroupPanel table
{
    direction: rtl;
}
.RadGridRTL_Windows7 .rgGroupPanel
{
    text-align: right;
}
.RadGridRTL_Windows7 .rgHeaderDiv
{
    padding-right: 0px !important;
}
.RadAutoCompleteBox .racTokenList
{
    border-color: transparent !important;
}
.RadAutoCompleteBox .racRemoveTokenLink
{
    background-image: url("../Images/SendSms/Close.png") !important;
    background-position: 1px 2px !important;
}
.RadAutoCompleteBox .racToken
{
    border-left-color: transparent !important;
    border-right-color: transparent !important;
    border-top-color: transparent !important;
}
html .RadAutoCompleteBox .racToken,
html .RadAutoCompleteBox .racInput {
    float: none;
    display: inline-block;
    height:22px !important;
}

.racSlide{
    background-color:#EBEBEB;
    color:#636465;
}

.bgBlue {
    background-color:#16325c;
    height:43px;
    font: 16px/18px "Segoe UI" ,Arial,Verdana,sans-serif;
    color:white;
    font-weight:600;
}
.bgGray {
    background-color:#d0d2d3;
}
.bgBlueLeftStripe {
    background-image: url(../Images/Login/LeftStripes/blue.png);
    height:43px;
    width:5px;
}
.bgOrange {
    background-color:#eb6233;
    height:43px;
    font: 16px/18px "Segoe UI" ,Arial,Verdana,sans-serif;
    color:white;
    font-weight:600;
}
.bgOrangeLeftStripe {
    background-image: url(../images/login/LeftStripes/orange.png);
    height:43px;
    width:5px;
}
.bgGreen {
    background-color:#93b00e;
    height:43px;
    font: 16px/18px "Segoe UI" ,Arial,Verdana,sans-serif;
    color:white;
    font-weight:600;
}
.bgGreenLeftStripe {
    background-image: url(../images/login/LeftStripes/green.png);
    height:43px;
    width:5px;
}
.bgBlueGreenLeftStripe {
    background-image: url(../images/login/LeftStripes/BlueGreen.png);
    height:43px;
    width:17px;
}
.tWhite16 {
    font: 16px/18px "Segoe UI" ,Arial,Verdana,sans-serif;
    color:white;
}

.tWhite12 {
    font: 12px/14px "Segoe UI" ,Arial,Verdana,sans-serif;
    color:white;
}

.tBlue16 {
    font: 16px/18px "Segoe UI" ,Arial,Verdana,sans-serif;
    color:#16325c;
    text-decoration:none;
}
.tBlue14 {
    font: 14px/16px "Segoe UI" ,Arial,Verdana,sans-serif;
    color:#16325c;
    text-decoration:none;
    font-weight:700;
}
.tGreen54 {
    font: 54px/56px "Segoe UI" ,Arial,Verdana,sans-serif;
    color:#93b00e;
    font-weight:900;
}

.tOrange54 {
    font: 54px/56px "Segoe UI" ,Arial,Verdana,sans-serif;
    color:#eb6233;
    font-weight:900;
}
.tBlue54 {
    font: 54px/56px "Segoe UI" ,Arial,Verdana,sans-serif;
    color:#16325c;
    font-weight:900;
}
.blocktext {
    border:1px #636465 solid;
    box-shadow: 5px 5px 5px #888888;
    margin-left: auto;
    margin-right: auto;
    width: 6em;
    height:100%;
}
.btnGreenWithArrow {
    height:28px;
    width:100px;
    border:0px;
    cursor:pointer;
    background-color: #93b00e;
    border-radius: 4px 4px 4px 4px;
    background-image: url(../Images/Login/icons/Arrow.png);
    background-position-y: 7px;
    background-position-x: 5px;
    background-repeat:no-repeat;
    color:white;
    font: 16px/18px "Segoe UI" ,Arial,Verdana,sans-serif;
    font-weight:600;
    text-align:right;
}

.btnGreenImport {
    height:28px;
    width:90px;
    border:0px;
    cursor:pointer;
    background-color: #93b00e;
    border-radius: 4px 4px 4px 4px;
    background-image: url(../Images/SendSms/8.png);
    background-position-y: 1px;
    background-position-x: 1px;
    background-repeat:no-repeat;
    color:white;
    font: 16px/18px "Segoe UI" ,Arial,Verdana,sans-serif;
    font-weight:600;
    text-align:right;
}

.btnGreenWithArrowDisabled {
    height:28px;
    width:100px;
    border:0px;
    cursor:pointer;
    background-color: #93b00e;
    border-radius: 4px 4px 4px 4px;
    background-image: url(../Images/Login/icons/ArrowDisabled.png);
    background-position-y: 7px;
    background-position-x: 5px;
    background-repeat:no-repeat;
    color:#d0d2d3;
    font: 16px/18px "Segoe UI" ,Arial,Verdana,sans-serif;
    font-weight:600;
    text-align:right;
}

.btnGreen {
    height:28px;
    width:70px;
    border:0px;
    cursor:pointer;
    background-color: #93b00e;
    border-radius: 4px 4px 4px 4px;
    color:white;
    font: 16px/18px "Segoe UI" ,Arial,Verdana,sans-serif;
    font-weight:600;
}

.btnGreenNoLink {
    height:28px;
    width:70px;
    border:0px;
    background-color: #93b00e;
    border-radius: 4px 4px 4px 4px;
    color:white!important;
    font: 16px/18px "Segoe UI" ,Arial,Verdana,sans-serif;
    font-weight:600;
}
.btnGreenNoLink:disabled {
    height:28px;
    width:70px;
    border:0px;
    background-color: #93b00e;
    border-radius: 4px 4px 4px 4px;
    color:white!important;
    font: 16px/18px "Segoe UI" ,Arial,Verdana,sans-serif;
    font-weight:600;
}

.txtBox {
    background-color:#16325c;
    border-radius: 5px;
    height:23px;
    border-style:solid;
    border-color:#d0d2d3;
    border-width:1px;
    color:white;
}

.txtBoxGray {
    background-color:#d0d2d3 !important;
    border-radius: 5px;
    height:22px !important;
    border-style:solid !important;
    border-color:#636465 !important;
    border-width:1px;
    color:#636465 !important;
    float: none;
    display:inline-block;
}

.txtBoxGray:disabled {
    background-color:#DADCDD !important;
    border-radius: 5px;
    height:22px !important;
    border-style:solid !important;
    border-color:#959697 !important;
    border-width:1px;
    color:#959697 !important;
    float: none;
    display:inline-block;
}

.txtBoxGray25 {
    background-color:#d0d2d3 !important;
    border-radius: 5px;
    height:25px !important;
    border-style:solid !important;
    border-color:#636465 !important;
    border-width:1px;
    color:#636465 !important;
    float: none;
    display:inline-block;
}


.txtBoxGray25:disabled {
    background-color:#DADCDD !important;
    border-radius: 5px;
    height:25px !important;
    border-style:solid !important;
    border-color:#959697 !important;
    border-width:1px;
    color:#959697 !important;
    float: none;
    display:inline-block;
}
.txtAreaGray {
    background-color:#d0d2d3;
    border-radius: 5px;
    border-style:solid;
    border-color:#636465;
    border-width:1px;
    color:#636465;
}

.txtAreaGrayDisabled {
    background-color:#DADCDD;
    border-radius: 5px;
    border-style:solid;
    border-color:#959697;
    border-width:1px;
    color:#959697;
}

.txtAreaGray760 {
    background-color:#d0d2d3;
    border-radius: 5px;
    border-style:solid;
    border-color:#636465;
    border-width:1px;
    color:#636465;
    width:760px!important;
}

.txtAreaGray760:disabled {
    background-color:#DADCDD;
    border-radius: 5px;
    border-style:solid;
    border-color:#959697;
    border-width:1px;
    color:#959697;
}

.tGray14 {
    font: 14px/16px "Segoe UI" ,Arial,Verdana,sans-serif;
    color:#d0d2d3;
}
.tGray12 {
    font: 12px/14px "Segoe UI" ,Arial,Verdana,sans-serif;
    color:#d0d2d3;
}

.divButtons{
     position:relative;
     left:-0px;
     top:70px;
     z-index:3;
     height:0px;
     font: 18px/20px "Segoe UI" ,Arial,Verdana,sans-serif;
     color:#16325c;
 }
.bgGray {
    background-color:#d0d2d3;
}
.tDarkGray14 {
    font: 14px/16px "Segoe UI" ,Arial,Verdana,sans-serif;
    color:#636465;
    text-decoration:none;
}
.tDarkGray12 {
    font: 12px/14px "Segoe UI" ,Arial,Verdana,sans-serif;
    color:#636465;
    text-decoration:none;
}
.tDarkGray14Bold {
    font: 14px/16px "Segoe UI" ,Arial,Verdana,sans-serif;
    color:#636465;
    font-weight:600;
}

.hrGray {
    width:1px;
    border-left:1px solid #6D6E70;
    border-spacing:0px;
    opacity:0.4;
}

.hrGrayVertical {
    height:1px;
    border-bottom:1px solid #6d6e70;
    border-spacing:0px;
}
.btnBlue {
    height:23px;
    width:150px;
    border:0px;
    background-color: #16325c;
    border-radius: 4px 4px 4px 4px;
    color:white;
    font: 14px/16px "Segoe UI" ,Arial,Verdana,sans-serif;
    font-weight:600;
    text-align:center;
}
.btnGreenWithArrowSmall {
    height:23px;
    width:150px;
    border:0px;
    background-color: #93b00e;
    border-radius: 4px 4px 4px 4px;
    color:white;
    font: 14px/16px "Segoe UI" ,Arial,Verdana,sans-serif;
    font-weight:600;
    text-align:center;
}

.tBlue12 {
    font: 12px/14px "Segoe UI" ,Arial,Verdana,sans-serif;
    color:#16325c;
    text-decoration:none;
}

.tGreen12 {
    font: 12px/14px "Segoe UI" ,Arial,Verdana,sans-serif;
    color:#93b00e;
    text-decoration:none;
}
.tOrange12 {
    font: 12px/14px "Segoe UI" ,Arial,Verdana,sans-serif;
    color:#eb6233;
    text-decoration:none;
}
.tOrange14 {
    font: 14px/16px "Segoe UI" ,Arial,Verdana,sans-serif;
    color:#eb6233;
    text-decoration:none;
}
div.RadUpload .ruFakeInput{
    background-color:#d0d2d3;
    border-radius: 5px;
    border-style:solid;
    border-color:#636465;
    border-width:1px;
    color:#636465;
    height:21px !important;
    width:185px;
}
div.RadUpload .ruBrowse, div.RadUpload .ruBrowse .ruButtonHover{      
    border:0px;
    cursor:pointer;
    background-color: #93b00e !important;
    border-radius: 4px 4px 4px 4px;
    color:white;
    font: 16px/18px "Segoe UI" ,Arial,Verdana,sans-serif;
    font-weight:600;
    background-image:none !important;
    height:26px !important;
}
.ruFileWrap{
    padding: 1px !important;
    height:26px !important;
}
div.RadUpload{
    width:270px;
}


.chkBoxGray {
    background-color:#d0d2d3;
    border-radius: 5px;
    border-style:solid;
    border-color:#636465;
    border-width:1px;
    color:#636465;
}
/*input[type=checkbox] {
    /*position: absolute;
    overflow: hidden; 
    clip: rect(0px 0px 0px 0px); 
    height:1px; 
    width:1px;
    margin:-1px; 
    padding:0;
    border:1px solid red;
    clip:auto;
    visibility: hidden;
  background-color:#d0d2d3;

transform: scale(1.5);


}*/

/*.chx{cursor:default;background-color:#ffffff;border:1px solid #ff0000;font-weight:bold;font-size:14px;width:13px;height:13px;color:#369} 
.chkBoxGray {
    background-color:#d0d2d3;
    border-radius: 5px;
    height:23px;
    width:23px;
    border-style:solid;
    border-color:#636465;
    border-width:1px;
    color:#636465;
}

.chkBoxGray label {
	cursor: pointer;
	position: absolute;
	width: 25px;
	height: 25px;
	top: 0;
  	left: 0;
	background: #eee;
	border:1px solid #ddd;
}
.chkBoxGray label:after {
	opacity: 0.2;
	content: '';
	position: absolute;
	width: 9px;
	height: 5px;
	background: transparent;
	top: 6px;
	left: 7px;
	border: 3px solid #333;
	border-top: none;
	border-right: none;

	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}*/

div.RadComboBox_Default table td.rcbInputCell{
    vertical-align:middle;
	/*line-height: 22px;*/
    border-radius: 4px 4px 4px 4px!important;
	background: #d0d2d3;
}



/*.radio, .checkbox {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	top: .5em;
	display: inline-block;
	background: #fafafa;
	background: -webkit-linear-gradient(top,  #fafafa 0%,#dcdcdc 100%);
	position: relative;
	width: 15px;
	height: 15px;
	border-radius: 15px;
	border: 1px solid #aaa;
	box-shadow: inset 0 1px 2px #fff, 
			0 1px 2px #bbb;
	-webkit-transition: .1s linear;
}
	
.checkbox {
	border-radius: 3px;
}
	
.radio:checked:after{
	content: '';
	display: inline-block;
	position: absolute;
	height: 5px;
	width: 5px;
	border-radius: 5px;
	background: #777;
	margin-left: .4em;
	margin-top: .4em;
	box-shadow: 0 1px 1px #fff;
}
	
.checkbox:checked:after{
	content: 'ν';
	display: inline-block;
	position: absolute;
	margin-left: 0.21em;
	margin-top: -0.25em;
	color: #444;
	font-weight: bolder ;
	font-size: 14px;
	text-shadow:  0 1px 1px #fff;
}
	
.radio:not(:disabled):active,
.checkbox:not(:disabled):active {
  	background: #f0f0f0;
	background: -webkit-linear-gradient(top,  #f0f0f0 0%,#bebebe 100%);
	box-shadow: inset 0 1px 3px rgba(0,0,0,0.2);
  	text-shadow: 0 1px 0 rgba(255,255,255,0.25);
}

.radio:not(:disabled):hover, 
.checkbox:not(:disabled):hover {
	background: #ffffff;
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e6e6e6 100%);
}
	
.radio:disabled, 
.checkbox:disabled {
	border: 1px solid #bbb;
}*/




